Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 7: Line 7:
  
 
/* increase sidebar width */
 
/* increase sidebar width */
#p-logo a, #p-logo a:hover { width: 1em; }
+
#p-logo a, #p-logo a:hover { height: 1em; }

Revision as of 10:15, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* increase sidebar width */
#p-logo a, #p-logo a:hover { height: 1em; }